.public_banner {
  width: 100%;
  max-height: 400px;
  position: relative;
}

.element {
  width: 80%;
  margin: 0 auto;
  padding: 50px 0 0;
}

.public_banner_img {
  width: 100%;
  font-size: 0;
}

.public_banner_img img {
  width: 100%;
}

.public_banner_crumbs {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.public_banner_crumbs_div {
  width: 80%;
  margin: 0 auto;
  padding: 10px 0;
}

.public_banner_crumbs_div a,
.public_banner_crumbs_div {
  color: #fff;
  text-transform: capitalize;
  font-size: 20px;
}

.public_banner_crumbs_div a {
  margin: 0 5px;
}

.public_title {
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
  margin: 50px auto 30px;
  font-weight: 600;
}

.public_wore {
  margin: 0 auto;
}

#pagination a {
  border: 1px solid #ccc;
  display: block;
  box-sizing: border-box;
  margin: 0 5px;
  border-radius: 5px;
  font-size: 16px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  height: 30px;
  color: #000;
}

#pagination a:nth-child(1),
#pagination a:nth-last-child(1) {
  padding: 0 12px;
  width: auto;
}

#pagination {
  display: flex;
}

#pagination a:hover {
  background-color: #881A13;
  border: 1px solid #881A13;
  color: white;
}

.feiye {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}

.lianxiwomen,
.about_list,
.news_list,
.news>a,
.technical {
  width: 70%;
}

@media (max-width:1860px) {

  .lianxiwomen,
  .about_list,
  .news_list,
  .news>a,
  .technical {
    width: 80%;
  }
}

@media (max-width:1500px) {
  .public_title {
    font-size: 30px;
    margin: 30px auto;
  }
}

@media (max-width:998px) {

  .lianxiwomen,
  .about_list,
  .news_list,
  .news>a,
  .technical {
    width: 95%;
  }

  .public_banner_crumbs {
    position: inherit;
  }
}

@media (min-width:1921px) {
  .public_banner {
    width: 100%;
    max-height: initial;
    position: relative;
  }

}